<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>test1</title>
</head>
<body>
    <p>hello world</p>
    <span>pate trung, cha yeu ai ngoai em</span>
    <h1>abc</h1>
    <button>Đăng nhập</button>
</body>
</html>
